Confirmed - I had the exact same problem.  Reverting back to 1.8.12 
fixed the problem.

-- 
Posted via http://www.ruby-forum.com/.